#pragma once
#include "Entity.h"
class CS_PeHurt :
    public Entity
{
public:
    CS_PeHurt();
    void Step() override;
    int ani_wait = 0;
};

void SetCS_PeHurt(std::shared_ptr<Entity> parent, float x, float y);
void SetCS_PeHurt_Num3(std::shared_ptr<Entity> parent, float x, float y);